Action plans
List action plans for lost prompts
Prompts where competitors win AI answers over the last 14 days, with the action plan for each when one has been generated in the app: sources to earn, pages to update and content to write.
Authorization
bearer AuthorizationBearer <token>
An API key from Settings → API keys in the Gensiv app.
In: header
Path Parameters
brandId*string
A brand id from GET /v1/brands.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/brands/497f6eca-6276-4993-bfeb-53cbbbba6f08/action-plans"{ "data": [ { "promptId": "b5415d63-4390-40ec-8c2b-33a2db2f5c67", "prompt": "string", "answers": 0, "mentioned": 0, "lost": 0, "winners": [ "string" ], "summary": "string", "actions": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "earn_source", "title": "string", "detail": "string", "evidence": "string", "targetUrl": "string", "done": true } ], "generatedAt": "2019-08-24T14:15:22Z" } ]}